local addonName, addonData = ...

addonData.lootDb = {

    -----------------
    -- AQ
    -----------------

    -- Set Armor
    [22355]={["name"]="Desecrated Bracers", ["prio1"]="Tank (3x)", ["prio2"]="Rogue", ["prio3"]="Fury"},
    [22357]={["name"]="Desecrated Gauntlets", ["prio1"]="Rogue", ["prio2"]="Tank*", ["prio3"]="Fury"},
    [22356]={["name"]="Desecrated Waistguard", ["prio1"]="Rogue", ["prio2"]="Tank*", ["prio3"]="Fury"},
    [22352]={["name"]="Desecrated Legplates", ["prio1"]="Rogue", ["prio2"]="Tank*", ["prio3"]="Fury"},
    [22358]={["name"]="Desecrated Sabatons", ["prio1"]="Rogue", ["prio2"]="Tank*", ["prio3"]="Fury"},
    [22349]={["name"]="Desecrated Breastplate", ["prio1"]="Tank (1x)", ["prio2"]="Rogue", ["prio3"]="Tank, Fury"},
    [22354]={["name"]="Desecrated Pauldrons", ["prio1"]="Rogue", ["prio2"]="Tank*", ["prio3"]="Fury"},
    [22353]={["name"]="Desecrated Helmet", ["prio1"]="Tank (2x)", ["prio2"]="Rogue", ["prio3"]="Tank, Fury"},
    [23060]={["name"]="Bonescythe Ring", ["prio1"]="Rogue", ["prio2"]="", ["prio3"]=""},
    [23059]={["name"]="Ring of the Dreadnaught", ["prio1"]="Tank", ["prio2"]="Fury", ["prio3"]=""},
    [22369]={["name"]="Desecrated Bindings", ["prio1"]="-", ["prio2"]="", ["prio3"]="Mage, Priest"},
    [22371]={["name"]="Desecrated Gloves", ["prio1"]="Priest", ["prio2"]="Mage", ["prio3"]="Warlock"},
    [22370]={["name"]="Desecrated Belt", ["prio1"]="-", ["prio2"]="Mage, Priest, Warlock", ["prio3"]=""},
    [22366]={["name"]="Desecrated Leggings", ["prio1"]="-", ["prio2"]="Mage, Priest", ["prio3"]=""},
    [22372]={["name"]="Desecrated Sandals", ["prio1"]="Mage, Warlock, Priest", ["prio2"]="", ["prio3"]=""},
    [22351]={["name"]="Desecrated Robe", ["prio1"]="Mage, Warlock, Priest", ["prio2"]="", ["prio3"]=""},
    [22368]={["name"]="Desecrated Shoulderpads", ["prio1"]="Warlock", ["prio2"]="Mage, Priest", ["prio3"]=""},
    [22367]={["name"]="Desecrated Circlet", ["prio1"]="Mage, Warlock", ["prio2"]="Priest", ["prio3"]=""},
    [23062]={["name"]="Frostfire Ring", ["prio1"]="-", ["prio2"]="Mage", ["prio3"]=""},
    [23061]={["name"]="Ring of Faith", ["prio1"]="Priest", ["prio2"]="", ["prio3"]=""},
    [23063]={["name"]="Plagueheart Ring", ["prio1"]="-", ["prio2"]="Warlock", ["prio3"]=""},
    [22362]={["name"]="Desecrated Wristguards", ["prio1"]="-", ["prio2"]="Hunter", ["prio3"]="Paladin, Druid"},
    [22364]={["name"]="Desecrated Handguards", ["prio1"]="-", ["prio2"]="Hunter", ["prio3"]="Paladin, Druid"},
    [22363]={["name"]="Desecrated Girdle", ["prio1"]="-", ["prio2"]="Paladin, Hunter, Druid", ["prio3"]=""},
    [22359]={["name"]="Desecrated Legguards", ["prio1"]="-", ["prio2"]="Paladin, Hunter, Druid", ["prio3"]=""},
    [22365]={["name"]="Desecrated Boots", ["prio1"]="Druid", ["prio2"]="Paladin, Hunter", ["prio3"]=""},
    [22350]={["name"]="Desecrated Tunic", ["prio1"]="Paladin", ["prio2"]="Hunter, Druid", ["prio3"]=""},
    [22361]={["name"]="Desecrated Spaulders", ["prio1"]="Hunter", ["prio2"]="Paladin, Druid", ["prio3"]=""},
    [22360]={["name"]="Desecrated Headpiece", ["prio1"]="-", ["prio2"]="Paladin, Hunter, Druid", ["prio3"]=""},
    [23066]={["name"]="Ring of Redemption", ["prio1"]="Paladin", ["prio2"]="", ["prio3"]=""},
    [23067]={["name"]="Ring of the Cryptstalker", ["prio1"]="Hunter", ["prio2"]="", ["prio3"]=""},
    [23064]={["name"]="Ring of the Dreamwalker", ["prio1"]="Druid", ["prio2"]="", ["prio3"]=""},
    
    -- Cloth
    [23220]={["name"]="Crystal Webbed Robe", ["prio1"]="-", ["prio2"]="Mage", ["prio3"]=""},
    [23032]={["name"]="Glacial Headdress", ["prio1"]="-", ["prio2"]="", ["prio3"]="Mage (Resigear)"},
    [22968]={["name"]="Glacial Mantle", ["prio1"]="-", ["prio2"]="", ["prio3"]="Mage (Resigear)"},
    [23070]={["name"]="Leggings of Polarity", ["prio1"]="Mage, Warlock, Shadow", ["prio2"]="", ["prio3"]=""},
    [23069]={["name"]="Necro-Knight's Garb", ["prio1"]="-", ["prio2"]="", ["prio3"]="Mage"},
    [23035]={["name"]="Preceptor's Hat", ["prio1"]="Priest", ["prio2"]="", ["prio3"]="Mage"},
    [22983]={["name"]="Rime Covered Mantle", ["prio1"]="Mage, Shadow", ["prio2"]="", ["prio3"]=""},
    [23021]={["name"]="The Soul Harvester's Bindings", ["prio1"]="Mage", ["prio2"]="", ["prio3"]=""},
    
    -- Leather
    [23073]={["name"]="Boots of Displacement", ["prio1"]="-", ["prio2"]="", ["prio3"]=""},
    [23226]={["name"]="Ghoul Skin Tunic", ["prio1"]="Feral", ["prio2"]="Fury", ["prio3"]=""},
    [23071]={["name"]="Leggings of Apocalypse", ["prio1"]="Feral", ["prio2"]="Hunter", ["prio3"]="Fury"},
    [23020]={["name"]="Polar Helmet", ["prio1"]="Rogue, Feral", ["prio2"]="", ["prio3"]=""},
    [22941]={["name"]="Polar Shoulder Pads", ["prio1"]="Rogue, Feral", ["prio2"]="", ["prio3"]=""},
    
    -- Mail
    [23033]={["name"]="Icy Scale Coif", ["prio1"]="Hunter", ["prio2"]="", ["prio3"]=""},
    [22967]={["name"]="Icy Scale Spaulders", ["prio1"]="Hunter", ["prio2"]="", ["prio3"]=""},
    
    -- Plate
    [23666]={["name"]="Belt of the Grand Crusader", ["prio1"]="Paladin", ["prio2"]="", ["prio3"]=""},
    [23219]={["name"]="Girdle of the Mentor", ["prio1"]="Tank, Fury (beide falls kein OSG)", ["prio2"]="Tank", ["prio3"]="Fury"},
    [23019]={["name"]="Icebane Helmet", ["prio1"]="Fury, Tank", ["prio2"]="", ["prio3"]=""},
    [22940]={["name"]="Icebane Pauldrons", ["prio1"]="Fury, Tank", ["prio2"]="", ["prio3"]=""},
    [23668]={["name"]="Leggings of the Grand Crusader", ["prio1"]="Paladin", ["prio2"]="", ["prio3"]=""},
    [23068]={["name"]="Legplates of Carnage", ["prio1"]="Fury", ["prio2"]="Tank", ["prio3"]=""},
    [23000]={["name"]="Plated Abomination Ribcage", ["prio1"]="Fury", ["prio2"]="Tank", ["prio3"]=""},
    [23667]={["name"]="Spaulders of the Grand Crusader", ["prio1"]="Paladin", ["prio2"]="", ["prio3"]=""},
    [22936]={["name"]="Wristguards of Vengeance", ["prio1"]="Fury", ["prio2"]="Tank", ["prio3"]=""},
    
    -- Cloaks
    [22960]={["name"]="Cloak of Suturing", ["prio1"]="Druid, Paladin, Priest", ["prio2"]="", ["prio3"]=""},
    [23050]={["name"]="Cloak of the Necropolis", ["prio1"]="Mage, Warlock", ["prio2"]="", ["prio3"]=""},
    [23030]={["name"]="Cloak of the Scourge", ["prio1"]="-", ["prio2"]="", ["prio3"]=""},
    [22938]={["name"]="Cryptfiend Silk Cloak", ["prio1"]="Tank, Feral", ["prio2"]="Fury", ["prio3"]=""},
    [23045]={["name"]="Shroud of Dominion", ["prio1"]="Fury, Rogue (Sword)", ["prio2"]="Rogue (Dagger)", ["prio3"]="Tank"},
    [23017]={["name"]="Veil of Eclipse", ["prio1"]="-", ["prio2"]="", ["prio3"]="Mage"},
    
    -- Rings
    [22961]={["name"]="Band of Reanimation", ["prio1"]="Hunter", ["prio2"]="Feral", ["prio3"]=""},
    [23031]={["name"]="Band of the Inevitable", ["prio1"]="Mage, Warlock, Shadow", ["prio2"]="", ["prio3"]=""},
    [22939]={["name"]="Band of Unanswered Prayers", ["prio1"]="Druid, Paladin, Priest", ["prio2"]="", ["prio3"]=""},
    [23038]={["name"]="Band of Unnatural Forces", ["prio1"]="Fury, Rogue", ["prio2"]="Feral, Tank", ["prio3"]=""},
    [23028]={["name"]="Hailstone Band", ["prio1"]="-", ["prio2"]="", ["prio3"]="Mage (Frostresi Gear)"},
    [23037]={["name"]="Ring of Spiritual Fervor", ["prio1"]="-", ["prio2"]="", ["prio3"]=""},
    [23237]={["name"]="Ring of the Eternal Flame", ["prio1"]="-", ["prio2"]="Mage", ["prio3"]=""},
    [23025]={["name"]="Seal of the Damned", ["prio1"]="-", ["prio2"]="Mage, Warlock", ["prio3"]=""},
    [23018]={["name"]="Signet of the Fallen Defender", ["prio1"]="Feral", ["prio2"]="", ["prio3"]=""},
    
    -- Amulets
    [23057]={["name"]="Gem of Trapped Innocents", ["prio1"]="Mage", ["prio2"]="Warlock", ["prio3"]=""},
    [22981]={["name"]="Gluth's Missing Collar", ["prio1"]="-", ["prio2"]="", ["prio3"]=""},
    [22943]={["name"]="Malice Stone Pendant", ["prio1"]="-", ["prio2"]="Mage, Warlock", ["prio3"]=""},
    [23036]={["name"]="Necklace of Necropsy", ["prio1"]="Druid, Paladin, Priest", ["prio2"]="", ["prio3"]=""},
    [22947]={["name"]="Pendant of Forgotten Names", ["prio1"]="-", ["prio2"]="", ["prio3"]=""},
    [23023]={["name"]="Sadist's Collar", ["prio1"]="Tank", ["prio2"]="Fury", ["prio3"]=""},
    [23023]={["name"]="Stormrage's Talisman of Seething", ["prio1"]="Fury", ["prio2"]="Tank", ["prio3"]=""},
    [22935]={["name"]="Touch of Frost", ["prio1"]="-", ["prio2"]="", ["prio3"]="Mage (Frostresi Gear)"},
    
    -- Trinkets
    [23001]={["name"]="Eye of Diminution", ["prio1"]="-", ["prio2"]="", ["prio3"]=""},
    [23047]={["name"]="Eye of the Dead", ["prio1"]="-", ["prio2"]="", ["prio3"]=""},
    [23040]={["name"]="Glyph of Deflection", ["prio1"]="-", ["prio2"]="", ["prio3"]=""},
    [22954]={["name"]="Kiss of the Spider", ["prio1"]="Fury, Rogue, Feral", ["prio2"]="Tank*", ["prio3"]=""},
    [23042]={["name"]="Loatheb's Reflection", ["prio1"]="-", ["prio2"]="", ["prio3"]="Mage (Frostresi Gear -> BC Feuerresi Gear für Gruul)"},
    [23041]={["name"]="Slayer's Crest", ["prio1"]="Fury, Rogue, Hunter", ["prio2"]="Tank", ["prio3"]=""},
    [23046]={["name"]="The Restrained Essence of Sapphiron", ["prio1"]="Mage, Warlock", ["prio2"]="Shadow", ["prio3"]=""},
    [23027]={["name"]="Warmth of Forgiveness", ["prio1"]="-", ["prio2"]="", ["prio3"]=""},
    
    -- Relics
    [23004]={["name"]="Idol of Longevity", ["prio1"]="Druid", ["prio2"]="", ["prio3"]=""},
    [23006]={["name"]="Libram of Light", ["prio1"]="Paladin", ["prio2"]="", ["prio3"]=""},
    
    -- Misc
    [23549]={["name"]="Fortitude of the Scourge", ["prio1"]="Tank", ["prio2"]="Fury", ["prio3"]=""},
    [23548]={["name"]="Might of the Scourge", ["prio1"]="Fury, Feral, Rogue, Hunter", ["prio2"]="Tank", ["prio3"]=""},
    [23545]={["name"]="Power of the Scourge", ["prio1"]="Mage, Warlock", ["prio2"]="", ["prio3"]=""},
    [23547]={["name"]="Resilience of the Scourge", ["prio1"]="Priest, Paladin, Druid", ["prio2"]="", ["prio3"]=""},
    [22520]={["name"]="The Phylactery of Kel'Thuzad", ["prio1"]="Fury, Feral, Rogue, Hunter, Mage, Warlock, Shadow", ["prio2"]="Tank*", ["prio3"]=""},
    
    -- Melee
    [23242]={["name"]="Claw of the Frost Wyrm", ["prio1"]="Hunter", ["prio2"]="", ["prio3"]=""},
    [22813]={["name"]="Claymore of Unholy Might", ["prio1"]="-", ["prio2"]="", ["prio3"]=""},
    [22691]={["name"]="Corrupted Ashbringer", ["prio1"]="Fury (2H)", ["prio2"]="", ["prio3"]=""},
    [23054]={["name"]="Gressil, Dawn of Ruin", ["prio1"]="Rogue (Sword), Fury", ["prio2"]="Tank", ["prio3"]=""},
    [23044]={["name"]="Harbinger of Doom", ["prio1"]="Rogue (Dagger)", ["prio2"]="Fury (ACLG/Edgemaster), Tank (ACLG, falls kein TF)", ["prio3"]="Hunter"},
    [22816]={["name"]="Hatchet of Sundered Bone", ["prio1"]="Fury (Edgemaster)", ["prio2"]="Hunter", ["prio3"]=""},
    [23014]={["name"]="Iblis, Blade of the Fallen Seraph", ["prio1"]="Rogue (Sword, Human, falls kein TF)", ["prio2"]="Fury (Human, falls kein TF)", ["prio3"]="Hunter, Rogue (Sword, Nonhuman)"},
    [22802]={["name"]="Kingsfall", ["prio1"]="Rogue (Dagger)", ["prio2"]="Fury (ACLG/Edgemaster, Tank (ACLG, falls kein TF)", ["prio3"]="Hunter"},
    [22804]={["name"]="Maexxna's Fang", ["prio1"]="Rogue (Dagger), Fury (ACLG/Edgemaster)", ["prio2"]="", ["prio3"]=""},
    [22798]={["name"]="Might of Menethil", ["prio1"]="Fury (2H)", ["prio2"]="", ["prio3"]=""},
    [23221]={["name"]="Misplaced Servo Arm", ["prio1"]="Fury (Human, Anubisath)", ["prio2"]="Fury (Human)", ["prio3"]=""},
    [22815]={["name"]="Severance", ["prio1"]="-", ["prio2"]="", ["prio3"]=""},
    [23238]={["name"]="Stygian Buckler", ["prio1"]="-", ["prio2"]="", ["prio3"]=""},
    [22808]={["name"]="The Castigator", ["prio1"]="Fury (Human, Anubisath)", ["prio2"]="Fury (Human)", ["prio3"]=""},
    [22988]={["name"]="The End of Dreams", ["prio1"]="Feral, Shadow", ["prio2"]="", ["prio3"]=""},
    [23039]={["name"]="The Eye of Nerub", ["prio1"]="Hunter", ["prio2"]="", ["prio3"]=""},
    [23043]={["name"]="The Face of Death", ["prio1"]="Tank", ["prio2"]="", ["prio3"]=""},
    [23577]={["name"]="The Hungering Cold", ["prio1"]="Tank (MT)", ["prio2"]="Fury (Human, falls kein TF), Rogue (Sword, Nonhuman), Tank", ["prio3"]="Rogue (Sword, Human, falls kein TF)"},
    [22818]={["name"]="The Plague Bearer", ["prio1"]="Tank", ["prio2"]="", ["prio3"]=""},
    [22806]={["name"]="Widow's Remorse", ["prio1"]="Fury/Tank (Human, falls kein Maladath), Rogue (Sword)", ["prio2"]="", ["prio3"]=""},
    
    -- Ranged
    [22812]={["name"]="Nerubian Slavemaker", ["prio1"]="Hunter", ["prio2"]="Rogue (Sword), Fury", ["prio3"]="Tank, Rogue (Dagger)"},
    [22811]={["name"]="Soulstring", ["prio1"]="Hunter (falls keine Armbrust)", ["prio2"]="Fury (falls keine Larve)", ["prio3"]="Rogue"},
    [22810]={["name"]="Toxin Injector", ["prio1"]="-", ["prio2"]="", ["prio3"]=""},
    
    -- Caster
    [22800]={["name"]="Brimstone Staff", ["prio1"]="-", ["prio2"]="Mage, Warlock", ["prio3"]=""},
    [23075]={["name"]="Death's Bargain", ["prio1"]="Paladin", ["prio2"]="", ["prio3"]=""},
    [22994]={["name"]="Digested Hand of Power", ["prio1"]="-", ["prio2"]="", ["prio3"]=""},
    [22821]={["name"]="Doomfinger", ["prio1"]="Mage", ["prio2"]="", ["prio3"]=""},
    [22937]={["name"]="Gem of Nerubis", ["prio1"]="-", ["prio2"]="", ["prio3"]=""},
    [23056]={["name"]="Hammer of the Twisting Nether", ["prio1"]="Paladin (abhängig wie viele Stäbe gedroppt sind)", ["prio2"]="Druid, Priest", ["prio3"]=""},
    [22809]={["name"]="Maul of the Redeemed Crusader", ["prio1"]="-", ["prio2"]="", ["prio3"]=""},
    [22803]={["name"]="Midnight Haze", ["prio1"]="-", ["prio2"]="Mage, Warlock", ["prio3"]=""},
    [23029]={["name"]="Noth's Frigid Heart", ["prio1"]="Druid, Priest", ["prio2"]="", ["prio3"]=""},
    [23049]={["name"]="Sapphiron's Left Eye", ["prio1"]="Mage, Warlock", ["prio2"]="", ["prio3"]=""},
    [23048]={["name"]="Sapphiron's Right Eye", ["prio1"]="Druid, Priest", ["prio2"]="", ["prio3"]=""},
    [22819]={["name"]="Shield of Condemnation", ["prio1"]="Paladin", ["prio2"]="", ["prio3"]=""},
    [22799]={["name"]="Soulseeker", ["prio1"]="-", ["prio2"]="Mage, Warlock", ["prio3"]=""},
    [22801]={["name"]="Spire of Twilight", ["prio1"]="Druid, Priest", ["prio2"]="", ["prio3"]=""},
    [22942]={["name"]="The Widow's Embrace", ["prio1"]="Paladin (abhängig wie viele Stäbe gedroppt sind)", ["prio2"]="Druid, Priest", ["prio3"]=""},
    [22820]={["name"]="Wand of Fates", ["prio1"]="Mage, Warlock", ["prio2"]="", ["prio3"]=""},
    [23009]={["name"]="Wand of the Whispering Dead", ["prio1"]="Priest", ["prio2"]="Mage, Warlock", ["prio3"]=""},
    [22807]={["name"]="Wraith Blade", ["prio1"]="Mage, Warlock", ["prio2"]="", ["prio3"]=""},

    -----------------
    -- AQ
    -----------------
    
    -- Set Armor
    [20929]={["name"]="Carapace of the Old God",["prio1"]="Tank, Fury, Rogue",["prio2"]="Hunter",["prio3"]=""},
    [20933]={["name"]="Husk of the Old God",["prio1"]="Mage, Shadow",["prio2"]="",["prio3"]=""},
    [20927]={["name"]="Ouro's Intact Hide",["prio1"]="Tank, Fury, Rogue",["prio2"]="",["prio3"]=""},
    [20928]={["name"]="Qiraji Bindings of Command",["prio1"]="Tank (Schultern), Fury (Schultern), Rogue (Beides)",["prio2"]="Hunter (Schultern), Tank (Stiefel)",["prio3"]="Fury (Stiefel), Hunter (Stiefel)"},
    [20932]={["name"]="Qiraji Bindings of Dominance",["prio1"]="Warlock (Schultern), Mage (Beides)",["prio2"]="Warlock (Stiefel)",["prio3"]=""},
    [20931]={["name"]="Skin of the Great Sandworm",["prio1"]="Hunter",["prio2"]="",["prio3"]=""},
    [20930]={["name"]="Vek'lor's Diadem",["prio1"]="Rogue",["prio2"]="Hunter",["prio3"]=""},
    [20926]={["name"]="Vek'nilash's Circlet",["prio1"]="Tank",["prio2"]="Warlock",["prio3"]="Mage, Shadow"},
    
    -- Cloth
    [21600]={["name"]="Boots of Epiphany",["prio1"]="-",["prio2"]="-",["prio3"]=""},
    [21604]={["name"]="Bracelets of Royal Redemption",["prio1"]="Paladin",["prio2"]="Priest",["prio3"]="Druid"},
    [21611]={["name"]="Burrower Bracers",["prio1"]="Shadow",["prio2"]="",["prio3"]=""},
    [21585]={["name"]="Dark Storm Gauntlets",["prio1"]="Warlock, Mage",["prio2"]="Shadow",["prio3"]=""},
    [21615]={["name"]="Don Rigoberto's Lost Hat",["prio1"]="Druid, Priest",["prio2"]="Paladin",["prio3"]=""},
    [22730]={["name"]="Eyestalk Waist Cord",["prio1"]="Warlock, Mage",["prio2"]="",["prio3"]=""},
    [21838]={["name"]="Garb of Royal Ascension",["prio1"]="Warlock",["prio2"]="",["prio3"]=""},
    [21888]={["name"]="Gloves of the Immortal",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21619]={["name"]="Gloves of the Messiah",["prio1"]="Priest",["prio2"]="",["prio3"]=""},
    [21582]={["name"]="Grasp of the Old God",["prio1"]="Priest",["prio2"]="Druid, Paladin",["prio3"]=""},
    [21686]={["name"]="Mantle of Phrenic Power",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21648]={["name"]="Recomposed Boots", ["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21663]={["name"]="Robes of the Guardian Saint",["prio1"]="Paladin, Druid, Priest",["prio2"]="",["prio3"]=""},
    [21696]={["name"]="Robes of the Triumvirate",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21671]={["name"]="Robes of the Battleguard",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21694]={["name"]="Ternary Mantle",["prio1"]="Priest",["prio2"]="",["prio3"]=""},
    [21676]={["name"]="Leggings of the festering Swarm",["prio1"]="Mage",["prio2"]="",["prio3"]=""},
    
    -- Leather
    [21708]={["name"]="Beetle Scaled Wristguards",["prio1"]="Rogue, Feral",["prio2"]="",["prio3"]=""},
    [21586]={["name"]="Belt of Never-ending Agony",["prio1"]="Rogue, Feral",["prio2"]="",["prio3"]=""},
    [21682]={["name"]="Bile-Covered Gauntlets",["prio1"]="Rogue, Feral",["prio2"]="",["prio3"]=""},
    [21669]={["name"]="Creeping Vine Helm",["prio1"]="Paladin, Druid",["prio2"]="",["prio3"]=""},
    [21689]={["name"]="Gloves of Ebru",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21672]={["name"]="Gloves of Enforcement",["prio1"]="Rogue (Sword/Cthun-Dagger), Feral",["prio2"]="Fury",["prio3"]=""},
    [21605]={["name"]="Gloves of the Hidden Temple",["prio1"]="Feral",["prio2"]="",["prio3"]=""},
    [21693]={["name"]="Guise of the Devourer",["prio1"]="Feral",["prio2"]="",["prio3"]=""},
    [21645]={["name"]="Hive Tunneler's Boots",["prio1"]="Feral",["prio2"]="",["prio3"]=""},
    [21698]={["name"]="Leggings of Immersion",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21665]={["name"]="Mantle of Wicked Revenge",["prio1"]="Feral",["prio2"]="Hunter",["prio3"]=""},
    [21602]={["name"]="Qiraji Execution Bracers",["prio1"]="Feral",["prio2"]="Rogue",["prio3"]=""},
    [21609]={["name"]="Regenerating Belt of Vek'nilash",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21675]={["name"]="Thick Qirajihide Belt",["prio1"]="Feral",["prio2"]="",["prio3"]=""},
    [21680]={["name"]="Vest of Swift Execution",["prio1"]="Feral",["prio2"]="",["prio3"]=""},
    [21617]={["name"]="Wasphide Gauntlets",["prio1"]="Druid",["prio2"]="",["prio3"]=""},
    
    -- Mail
    [21699]={["name"]="Barrage Shoulders",["prio1"]="Hunter",["prio2"]="",["prio3"]=""},
    [21705]={["name"]="Boots of the Fallen Prophet",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21624]={["name"]="Gauntlets of Kalimdor",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21607]={["name"]="Grasp of the Fallen Emperor",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21684]={["name"]="Mantle of the Desert's Fury",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21463]={["name"]="Ossirian's Binding",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21668]={["name"]="Scaled Leggings of Qiraji Fury",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21651]={["name"]="Scaled Sand Reaver Leggings",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21626]={["name"]="Slime-coated Leggings",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21599]={["name"]="Vek'lor's Gloves of Devastation",["prio1"]="Hunter",["prio2"]="",["prio3"]=""},
    
    -- Plate
    [21606]={["name"]="Belt of the Fallen Emperor",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21688]={["name"]="Boots of the Fallen Hero",["prio1"]="Tank",["prio2"]="Fury",["prio3"]=""},
    [21704]={["name"]="Boots of the Redeemed Prophecy",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21706]={["name"]="Boots of the Unwavering Will",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21814]={["name"]="Breastplate of Annihilation",["prio1"]="Fury",["prio2"]="Tank",["prio3"]=""},
    [21581]={["name"]="Gauntlets of Annihilation",["prio1"]="Fury",["prio2"]="Tank",["prio3"]=""},
    [21674]={["name"]="Gauntlets of Steadfast Determination",["prio1"]="Tank",["prio2"]="Fury",["prio3"]=""},
    [21623]={["name"]="Gauntlets of the Righteous Champion",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21889]={["name"]="Gloves of the Redeemed Prophecy",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21618]={["name"]="Hive Defiler Wristguards",["prio1"]="Fury",["prio2"]="Tank",["prio3"]=""},
    [21667]={["name"]="Legplates of Blazing Light",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21683]={["name"]="Mantle of the Desert Crusade",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21691]={["name"]="Ooze-ridden Gauntlets",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21639]={["name"]="Pauldrons of the Unrelenting",["prio1"]="Tank",["prio2"]="Fury",["prio3"]=""},
    [21598]={["name"]="Royal Qiraji Belt",["prio1"]="Tank",["prio2"]="Fury",["prio3"]=""},
    [21652]={["name"]="Silithid Carapace Chestguard",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21692]={["name"]="Triad Girdle",["prio1"]="Tank, Fury",["prio2"]="",["prio3"]=""},
    
    -- Cloaks
    [21697]={["name"]="Cape of the Trinity",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21583]={["name"]="Cloak of Clarity",["prio1"]="Priest, Druid, Paladin",["prio2"]="",["prio3"]=""},
    [21701]={["name"]="Cloak of Concentrated Hatred",["prio1"]="Rogue",["prio2"]="Feral",["prio3"]=""},
    [22731]={["name"]="Cloak of the Devoured",["prio1"]="Warlock, Mage",["prio2"]="Shadow",["prio3"]=""},
    [21621]={["name"]="Cloak of the Golden Hive",["prio1"]="Tank, Feral",["prio2"]="Fury",["prio3"]=""},
    [21627]={["name"]="Cloak of Untold Secrets",["prio1"]="-",["prio2"]="",["prio3"]=""},
    
    -- Rings
    [21695]={["name"]="Angelista's Touch",["prio1"]="Tank, Feral",["prio2"]="Fury",["prio3"]=""},
    [21601]={["name"]="Ring of Emperor Vek'lor",["prio1"]="Tank, Feral",["prio2"]="Fury",["prio3"]=""},
    [21707]={["name"]="Ring of Swarming Thought",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21681]={["name"]="Ring of the Devoured",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21596]={["name"]="Ring of the Godslayer",["prio1"]="Hunter",["prio2"]="Tank",["prio3"]=""},
    [21620]={["name"]="Ring of the Martyr",["prio1"]="Priest, Druid, Paladin",["prio2"]="",["prio3"]=""},
    [21677]={["name"]="Ring of the Qiraji Fury",["prio1"]="Fury",["prio2"]="Tank",["prio3"]=""},
    [21836]={["name"]="Ritssyn's Ring of Chaos",["prio1"]="Mage",["prio2"]="",["prio3"]=""},
    [21687]={["name"]="Ukko's Ring of Darkness",["prio1"]="Warlock",["prio2"]="",["prio3"]=""},
    
    -- Amulets
    [21702]={["name"]="Amulet of Foul Warding",["prio1"]="Fury, Rogue, Feral",["prio2"]="Hunter",["prio3"]=""},
    [21608]={["name"]="Amulet of Vek'nilash",["prio1"]="Mage",["prio2"]="Warlock",["prio3"]=""},
    [21690]={["name"]="Angelista's Charm",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21664]={["name"]="Barbed Choker",["prio1"]="Fury",["prio2"]="Tank",["prio3"]=""},
    [22732]={["name"]="Mark of C'Thun",["prio1"]="Tank, Feral",["prio2"]="Fury",["prio3"]=""},
    [21678]={["name"]="Necklace of Purity",["prio1"]="Fury, Rogue, Feral",["prio2"]="Hunter",["prio3"]=""},
    [21700]={["name"]="Pendant of the Qiraji Guardian",["prio1"]="-",["prio2"]="",["prio3"]=""},
    
    -- Trinkets
    [21670]={["name"]="Badge of the Swarmguard",["prio1"]="Hunter, Feral",["prio2"]="Warrior, Rogue",["prio3"]=""},
    [21647]={["name"]="Fetish of the Sand Reaver",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [23570]={["name"]="Jom Gabbar",["prio1"]="Hunter",["prio2"]="Fury, Rogue",["prio3"]="Tank"},
    [22402]={["name"]="Libram of Grace",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21685]={["name"]="Petrified Scarab",["prio1"]="Tank, Feral, Rogue",["prio2"]="",["prio3"]=""},
    [21625]={["name"]="Scarab Brooch",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21891]={["name"]="Shard of the Fallen Star",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [23558]={["name"]="The Burrower's Shell",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21579]={["name"]="Vanquished Tentacle of C'Thun",["prio1"]="-",["prio2"]="",["prio3"]=""},
    
    -- Relics
    [22399]={["name"]="Idol of Health",["prio1"]="Druid",["prio2"]="",["prio3"]=""},
    [22402]={["name"]="Libram of Grace",["prio1"]="Paladin",["prio2"]="",["prio3"]=""},
    
    -- Misc
    [21221]={["name"]="Eye of C'Thun",["prio1"]="Warlock, Mage, Priest, Paladin, Druid, Tank, Hunter, Feral, Rogue",["prio2"]="",["prio3"]=""},
    
    -- Melee
    [21232]={["name"]="Imperial Qiraji Armaments",["prio1"]="Fury (Edgemaster f. Axt), Rogue (Dagger f. Dolch)",["prio2"]="Fury (Edgemaster/ACLG f. Dolch)",["prio3"]=""},
    [21237]={["name"]="Imperial Qiraji Regalia",["prio1"]="Warlock (Stab), Mage (Stab), Druid (Stab), Feral (Kolben)",["prio2"]="Priest (Stab), Tank (Human, falls kein Maladath)",["prio3"]=""},
    [21650]={["name"]="Ancient Qiraji Ripper",["prio1"]="Rogue (Sword)",["prio2"]="Fury",["prio3"]="Tank"},
    [21837]={["name"]="Anubisath Warhammer",["prio1"]="Fury (Kazzak)",["prio2"]="Tank (Human, falls kein TF), Fury (Human)",["prio3"]=""},
    [21635]={["name"]="Barb of the Sand Reaver",["prio1"]="Hunter",["prio2"]="",["prio3"]=""},
    [21134]={["name"]="Dark Edge of Insanity",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21126]={["name"]="Death's Sting",["prio1"]="Rogue (Dagger)",["prio2"]="Tank (ACLG, falls kein TF)",["prio3"]="Fury (Edgemaster/ACLG)"},
    [21703]={["name"]="Hammer of Ji'zhi",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21679]={["name"]="Kalimdor's Revenge",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21856]={["name"]="Neretzek, The Blood Drinker",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21673]={["name"]="Silithid Claw",["prio1"]="Hunter",["prio2"]="",["prio3"]=""},
    
    -- Ranged
    [21616]={["name"]="Huhuran's Stinger",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [23557]={["name"]="Larvae of the Great Worm",["prio1"]="Fury",["prio2"]="Rogue",["prio3"]="Tank"},
    
    -- Caster
    [21597]={["name"]="Royal Scepter of Vek'lor",["prio1"]="Warlock, Mage",["prio2"]="",["prio3"]=""},
    [21666]={["name"]="Sartura's Might",["prio1"]="Priest, Druid, Paladin",["prio2"]="",["prio3"]=""},
    [21839]={["name"]="Scepter of the False Prophet",["prio1"]="Paladin",["prio2"]="Druid, Priest",["prio3"]=""},
    [21622]={["name"]="Sharpened Silithid Femur",["prio1"]="Warlock, Mage",["prio2"]="",["prio3"]=""},
    [21128]={["name"]="Staff of the Qiraji Prophets",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [21603]={["name"]="Wand of Qiraji Nobility",["prio1"]="Warlock, Mage, Shadow",["prio2"]="",["prio3"]=""},
    [21610]={["name"]="Wormscale Blocker",["prio1"]="Paladin",["prio2"]="",["prio3"]=""},

    -----------------
    -- BWL
    -----------------
    
    -- Set Armor
    [16966]={["name"]="Breastplate of Wrath",["prio1"]="Tank",["prio2"]="Fury",["prio3"]=""},
    [16959]={["name"]="Bracelets of Wrath",["prio1"]="Tank",["prio2"]="Fury",["prio3"]=""},
    [16964]={["name"]="Gauntlets of Wrath",["prio1"]="Tank",["prio2"]="Fury",["prio3"]=""},
    [16960]={["name"]="Waistband of Wrath",["prio1"]="Tank",["prio2"]="Fury",["prio3"]=""},
    [16965]={["name"]="Sabatons of Wrath",["prio1"]="Tank",["prio2"]="Fury",["prio3"]=""},
    [16961]={["name"]="Pauldrons of Wrath",["prio1"]="Tank",["prio2"]="Fury",["prio3"]=""},

    [16902]={["name"]="Stormrage Pauldrons",["prio1"]="Druid",["prio2"]="Feral",["prio3"]=""},
    [16897]={["name"]="Stormrage Chestguard",["prio1"]="Druid",["prio2"]="Feral",["prio3"]=""},
    [16904]={["name"]="Stormrage Bracers",["prio1"]="Druid",["prio2"]="Feral",["prio3"]=""},
    [16899]={["name"]="Stormrage Handguards",["prio1"]="Druid",["prio2"]="Feral",["prio3"]=""},
    [16903]={["name"]="Stormrage Belt",["prio1"]="Druid",["prio2"]="Feral",["prio3"]=""},
    [16898]={["name"]="Stormrage Boots",["prio1"]="Druid",["prio2"]="Feral",["prio3"]=""},

    [16924]={["name"]="Pauldrons of Transcendence",["prio1"]="Priest",["prio2"]="Shadow",["prio3"]=""},
    [16923]={["name"]="Robes of Transcendence",["prio1"]="Priest",["prio2"]="Shadow",["prio3"]=""},
    [16926]={["name"]="Bindings of Transcendence",["prio1"]="Priest",["prio2"]="Shadow",["prio3"]=""},
    [16920]={["name"]="Handguards of Transcendence",["prio1"]="Priest",["prio2"]="Shadow",["prio3"]=""},
    [16925]={["name"]="Belt of Transcendence",["prio1"]="Priest",["prio2"]="Shadow",["prio3"]=""},
    [16919]={["name"]="Boots of Transcendence",["prio1"]="Priest",["prio2"]="Shadow",["prio3"]=""},

    [16917]={["name"]="Netherwind Mantle",["prio1"]="Mage",["prio2"]="",["prio3"]=""},
    [16916]={["name"]="Netherwind Robes",["prio1"]="Mage",["prio2"]="",["prio3"]=""},
    [16918]={["name"]="Netherwind Bindings",["prio1"]="Mage",["prio2"]="",["prio3"]=""},
    [16913]={["name"]="Netherwind Gloves",["prio1"]="Mage",["prio2"]="",["prio3"]=""},
    [16818]={["name"]="Netherwind Belt",["prio1"]="Mage",["prio2"]="",["prio3"]=""},
    [16912]={["name"]="Netherwind Boots",["prio1"]="Mage",["prio2"]="",["prio3"]=""},

    [16953]={["name"]="Judgement Spaulders",["prio1"]="Paladin",["prio2"]="",["prio3"]=""},
    [16958]={["name"]="Judgement Breastplate",["prio1"]="Paladin",["prio2"]="",["prio3"]=""},
    [16952]={["name"]="Judgement Belt",["prio1"]="Paladin",["prio2"]="",["prio3"]=""},
    [16951]={["name"]="Judgement Bindings",["prio1"]="Paladin",["prio2"]="",["prio3"]=""},
    [16956]={["name"]="Judgement Gauntlets",["prio1"]="Paladin",["prio2"]="",["prio3"]=""},
    [16957]={["name"]="Judgement Sabatons",["prio1"]="Paladin",["prio2"]="",["prio3"]=""},

    [16832]={["name"]="Bloodfang Spaulders",["prio1"]="Rogue",["prio2"]="",["prio3"]=""},
    [16905]={["name"]="Bloodfang Chestpiece",["prio1"]="Rogue",["prio2"]="",["prio3"]=""},
    [16911]={["name"]="Bloodfang Bracers",["prio1"]="Rogue",["prio2"]="",["prio3"]=""},
    [16907]={["name"]="Bloodfang Gloves",["prio1"]="Rogue",["prio2"]="",["prio3"]=""},
    [16910]={["name"]="Bloodfang Belt",["prio1"]="Rogue",["prio2"]="",["prio3"]=""},
    [16906]={["name"]="Bloodfang Boots",["prio1"]="Rogue",["prio2"]="",["prio3"]=""},

    [16937]={["name"]="Dragonstalker's Spaulders",["prio1"]="Hunter",["prio2"]="",["prio3"]=""},
    [16942]={["name"]="Dragonstalker's Breastplate",["prio1"]="Hunter",["prio2"]="",["prio3"]=""},
    [16935]={["name"]="Dragonstalker's Bracers",["prio1"]="Hunter",["prio2"]="",["prio3"]=""},
    [16940]={["name"]="Dragonstalker's Gauntlets",["prio1"]="Hunter",["prio2"]="",["prio3"]=""},
    [16941]={["name"]="Dragonstalker's Greaves",["prio1"]="Hunter",["prio2"]="",["prio3"]=""},
    [16936]={["name"]="Dragonstalker's Belt",["prio1"]="Hunter",["prio2"]="",["prio3"]=""},

    [16932]={["name"]="Nemesis Spaulders",["prio1"]="Warlock",["prio2"]="",["prio3"]=""},
    [16931]={["name"]="Nemesis Robes",["prio1"]="Warlock",["prio2"]="",["prio3"]=""},
    [16934]={["name"]="Nemesis Bracers",["prio1"]="Warlock",["prio2"]="",["prio3"]=""},
    [16928]={["name"]="Nemesis Gloves",["prio1"]="Warlock",["prio2"]="",["prio3"]=""},
    [16933]={["name"]="Nemesis Belt",["prio1"]="Warlock",["prio2"]="",["prio3"]=""},
    [16927]={["name"]="Nemesis Boots",["prio1"]="Warlock",["prio2"]="",["prio3"]=""},

    -- Cloth
    [19388]={["name"]="Angelista's Grasp",["prio1"]="Warlock",["prio2"]="",["prio3"]=""},
    [19399]={["name"]="Black Ash Robe",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [19437]={["name"]="Boots of Pure Thought",["prio1"]="Priest, Paladin, Druid",["prio2"]="",["prio3"]=""},
    [19374]={["name"]="Bracers of Arcane Accuracy",["prio1"]="Warlock",["prio2"]="Mage, Shadow",["prio3"]=""},
    [19407]={["name"]="Ebony Flame Gloves",["prio1"]="Warlock, Shadow",["prio2"]="",["prio3"]=""},
    [19385]={["name"]="Empowered Leggings",["prio1"]="Priest, Druid",["prio2"]="Paladin",["prio3"]=""},
    [19400]={["name"]="Firemaw's Clutch",["prio1"]="Shadow",["prio2"]="",["prio3"]=""}, 
    [19369]={["name"]="Gloves of Rapid Evolution",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [19370]={["name"]="Mantle of the Blackwing Cabal",["prio1"]="Mage",["prio2"]="Priest, Shadow",["prio3"]=""},  
    [19438]={["name"]="Ringo's Blizzard Boots",["prio1"]="Mage",["prio2"]="",["prio3"]=""},
    [19391]={["name"]="Shimmering Geta",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [19375]={["name"]="Mish'undare, Circlet of the Mind Flayer",["prio1"]="Mage, Shadow",["prio2"]="",["prio3"]=""},

    -- Leather
    [19381]={["name"]="Boots of the Shadow Flame",["prio1"]="Rogue (Dagger), Feral",["prio2"]="Rogue (Sword)",["prio3"]=""},
    [19439]={["name"]="Interlaced Shadow Jerkin",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [19405]={["name"]="Malfurions Blessed Bulwark",["prio1"]="Feral",["prio2"]="Fury",["prio3"]=""},
    [19396]={["name"]="Taut Dragonhide Belt",["prio1"]="Feral",["prio2"]="",["prio3"]=""},
    [19390]={["name"]="Taut Dragonhide Gloves",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [19389]={["name"]="Taut Dragonhide Shoulderpads",["prio1"]="Feral",["prio2"]="",["prio3"]=""},

    -- Mail
    [19373]={["name"]="Black Brood Pauldrons",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [19433]={["name"]="Emberweave Leggings",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [19401]={["name"]="Primalists Linked Legguards",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [19393]={["name"]="Primalist's Linked Waistguard",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [19380]={["name"]="Therazane's Link",["prio1"]="-",["prio2"]="",["prio3"]=""},
        
    -- Plate
    [19387]={["name"]="Chromatic Boots",["prio1"]="Tank, Fury",["prio2"]="",["prio3"]=""},
    [19394]={["name"]="Drake Talon Pauldrons",["prio1"]="Tank, Fury",["prio2"]="",["prio3"]=""},
    [19392]={["name"]="Girdle of the Fallen Crusader",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [19372]={["name"]="Helm of Endless Rage",["prio1"]="Tank",["prio2"]="Fury",["prio3"]=""},
    [19402]={["name"]="Legguards of the Fallen Crusader",["prio1"]="Fury",["prio2"]="",["prio3"]=""},

    -- Cloaks
    [19436]={["name"]="Cloak of Draconic Might",["prio1"]="Fury, Feral",["prio2"]="",["prio3"]=""},
    [19398]={["name"]="Cloak of Firemaw",["prio1"]="Rogue",["prio2"]="Fury",["prio3"]=""},
    [19378]={["name"]="Cloak of the Brood Lord",["prio1"]="Mage, Warlock, Shadow",["prio2"]="",["prio3"]=""},   
    [19386]={["name"]="Elementium Threaded Cloak",["prio1"]="Tank, Feral",["prio2"]="",["prio3"]=""},
    [19430]={["name"]="Shroud of Pure Thought",["prio1"]="Priest, Paladin, Druid",["prio2"]="",["prio3"]=""},

    -- Rings
    [19376]={["name"]="Archimtiros' Ring of Reckoning",["prio1"]="Tank, Feral",["prio2"]="",["prio3"]=""},
    [19434]={["name"]="Band of Dark Dominion",["prio1"]="Warlock, Shadow",["prio2"]="",["prio3"]=""},
    [19403]={["name"]="Band of Forced Concentration",["prio1"]="Warlock, Mage, Shadow",["prio2"]="",["prio3"]=""},
    [19432]={["name"]="Circle of Applied Force",["prio1"]="Tank, Feral",["prio2"]="Fury, Hunter",["prio3"]=""},
    [19382]={["name"]="Pure Elementium Band",["prio1"]="Priest, Paladin, Druid",["prio2"]="",["prio3"]=""},
    [19397]={["name"]="Ring of Blackrock",["prio1"]="-",["prio2"]="",["prio3"]=""},
    
    -- Amulets
    [19371]={["name"]="Pendant of the Fallen Dragon",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [19377]={["name"]="Prestor's Talisman of Connivery",["prio1"]="Rogue, Hunter, Feral",["prio2"]="",["prio3"]=""},
            
    -- Trinkets
    [19406]={["name"]="Drake Fang Talisman",["prio1"]="Tank, Fury, Rogue, Feral",["prio2"]="Hunter",["prio3"]=""},
    [19341]={["name"]="Lifegiving Gem",["prio1"]="Tank",["prio2"]="",["prio3"]=""},
    [19379]={["name"]="Neltharion's Tear",["prio1"]="Warlock, Mage",["prio2"]="Shadow",["prio3"]=""},
    [19395]={["name"]="Rejuvenating Gem",["prio1"]="Priest, Paladin, Druid",["prio2"]="",["prio3"]=""},
    [19343]={["name"]="Scrolls of Blinding Light",["prio1"]="Paladin",["prio2"]="",["prio3"]=""},
    [19431]={["name"]="Styleen's Impeding Scarab",["prio1"]="Tank",["prio2"]="Fury",["prio3"]=""},
    [19339]={["name"]="Mind Quickening Gem",["prio1"]="Mage",["prio2"]="",["prio3"]=""},
    [19336]={["name"]="Arcane Infused Gem",["prio1"]="Hunter",["prio2"]="",["prio3"]=""},
    [19337]={["name"]="The Black Book",["prio1"]="Warlock",["prio2"]="",["prio3"]=""},
    [19340]={["name"]="Rune of Metamorphosis",["prio1"]="Druid",["prio2"]="",["prio3"]=""},
    [19342]={["name"]="Venomous Totem",["prio1"]="Rogue",["prio2"]="",["prio3"]=""},
    [19345]={["name"]="Aegis of Preservation",["prio1"]="Priest",["prio2"]="",["prio3"]=""},

    -- Misc
    [19003]={["name"]="Head of Nefarian",["prio1"]="Tank, Fury, Rogue, Hunter",["prio2"]="Priest, Shadow",["prio3"]=""},
        
    -- Melee
    [19364]={["name"]="Ashkandi, Greatsword of the Brotherhood",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [19352]={["name"]="Chromatically Tempered Sword",["prio1"]="Fury",["prio2"]="Rogue",["prio3"]="Tank"},
    [19365]={["name"]="Claw of the Black Drake",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [19363]={["name"]="Crul'shorukh, Edge of Chaos",["prio1"]="Tank (Edgemaster), Fury (Edgemaster)",["prio2"]="Fury",["prio3"]=""},
    [19362]={["name"]="Doom's Edge",["prio1"]="Fury (Edgemaster)",["prio2"]="Fury",["prio3"]=""},
    [19354]={["name"]="Draconic Avenger",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [19358]={["name"]="Draconic Maul",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [19346]={["name"]="Dragonfang Blade",["prio1"]="Rogue (Dagger)",["prio2"]="",["prio3"]=""},
    [19353]={["name"]="Drake Talon Cleaver",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [19349]={["name"]="Elementium Reinforced Bulwark",["prio1"]="Tank",["prio2"]="Fury",["prio3"]=""},
    [19351]={["name"]="Maladath, Runed Blade of the Black Flight",["prio1"]="Tank (Human)",["prio2"]="Fury (Human), Rogue (Nonhuman)",["prio3"]=""},
    [19335]={["name"]="Spineshatter",["prio1"]="Fury",["prio2"]="",["prio3"]=""},
    [19334]={["name"]="The Untamed Blade",["prio1"]="Tank, Fury, Paladin",["prio2"]="",["prio3"]=""},

    -- Ranged
    [19361]={["name"]="Ashjre'thul, Crossbow of Smiting",["prio1"]="Hunter",["prio2"]="",["prio3"]=""},
    [19368]={["name"]="Dragonbreath Hand Cannon",["prio1"]="Tank, Rogue",["prio2"]="",["prio3"]=""},
    [19350]={["name"]="Heartstriker",["prio1"]="-",["prio2"]="",["prio3"]=""},

    -- Caster
    [19347]={["name"]="Claw of Chromaggus",["prio1"]="Mage, Warlock, Shadow",["prio2"]="",["prio3"]=""},
    [19367]={["name"]="Dragon's Touch",["prio1"]="Priest",["prio2"]="",["prio3"]=""},
    [19435]={["name"]="Essence Gatherer",["prio1"]="Priest",["prio2"]="",["prio3"]=""},
    [19357]={["name"]="Herald of Woe",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [19360]={["name"]="Lok amir il Romathis",["prio1"]="Shadow",["prio2"]="Paladin, Druid",["prio3"]="Priest"},
    [19348]={["name"]="Red Dragonscale Protector",["prio1"]="Paladin",["prio2"]="",["prio3"]=""},
    [19355]={["name"]="Shadow Wing Focus Staff",["prio1"]="-",["prio2"]="",["prio3"]=""},
    [19356]={["name"]="Staff of the Shadow Flame",["prio1"]="Mage, Warlock",["prio2"]="",["prio3"]=""},
}